<?xml version="1.0" encoding="utf-8" ?>
<settings>
  <sourceWebUrl></sourceWebUrl>
  <destinationWebUrl></destinationWebUrl>
  <migrateDate>1.1.2013</migrateDate>
  <listInfoCollectionFile></listInfoCollectionFile>
  <rootExportFolder></rootExportFolder>
  <rootImportFolder>C:\Projects\aborovtsov\SDC.Typical2013\SDC.Typical.Phones\Deploy\data</rootImportFolder>
</settings>